From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 February 2019<P>

Hey Kirk, (How are you?)<BR>
<BR>
I came looking for one of my poems to read at a wedding and one for a poetry hike, and I am thinking as well there is poetry missing. I know i have the earlier stuff backed up and printed out a lot of it. (thank goodness) I don't have time to go through it but will as soon as I have time. Hope I am wrong.<BR>
<BR>
Good here, except for politics of the times which are disgusting to put it mildly. I need to stop wanting to start a revolution and try to write poetry again. ha<BR>
<BR>
Found an old one I don't think was here. Will try and write more. Probably something for this wedding. <BR>
<BR>
Hope all is well with you too.  Hugs to everyone!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 16 February 2019<P>

Hmm. what kind of stuff is missing? do you know any dates or keywords?
<HR>